Bug 971370 - db-control: mentionins oracle
db-control: mentionins oracle
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael Mráka
Martin Minar
: 969900 (view as bug list)
Depends On:
Blocks: 819032 sat560-blockers
  Show dependency treegraph
Reported: 2013-06-06 07:23 EDT by Matej Kollar
Modified: 2016-07-03 20:57 EDT (History)
5 users (show)

See Also:
Fixed In Version: spacewalk-web-2.0.3-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-01 17:53:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matej Kollar 2013-06-06 07:23:54 EDT
Description of problem:

  db-control help still contains some information about oracle.

  > $ db-control help | grep -i oracle
  >        extend     - Increase the Oracle Instance tablespace of RHN Satellite (Oracle only)
  >        get-optimizer - Show database optimizer mode (Oracle only)
  >        set-optimizer - Set database optimizer mode (Oracle only)
  >        shrink-segments - Shrink Oracle database segments of RHN Satellite

  We do not support oracle on 560.
  It might confuse customers.
  ∴ We may consider removing related and/or appropriate pars of help messages

Version-Release number of selected component (if applicable): 560

Steps to Reproduce:

  run "db-control help | grep -i oracle"

Actual results:

  Some lines containing oralce occurs.

Expected results:

  No lines containing oralce occurs.
Comment 2 Michael Mráka 2013-06-10 07:04:38 EDT
Fixed in SATELLITE-5.6 by
commit 339327477de4d831972b3e8ce9913f69a3ff222c
    971370 - removed oracle specific items
Comment 6 Michael Mráka 2013-07-29 08:09:35 EDT
*** Bug 969900 has been marked as a duplicate of this bug. ***
Comment 9 Clifford Perry 2013-10-01 17:53:14 EDT
Satellite 5.6 has been released. This bug was tracked under the release.  

This bug was either VERIFIED or RELEASE_PENDING (re-verified prior shortly
before release). 


Text from Upgrade Erratum follows:

Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.